Computer Security
[EN] securityvulns.ru no-pyccku


Novell eDirectory multiple security vulnerabilities
Published:12.07.2008
Source:
SecurityVulns ID:9146
Type:remote
Threat Level:
6/10
Description:Integer overflows, memory corruptions.
Affected:NOVELL : eDirectory 8.7
 NOVELL : eDirectory 8.8
CVE:CVE-2008-1809
Original documentdocumentZDI, ZDI-08-041: Novell eDirectory dhost Integer Overflow Code Execution Vulnerability (12.07.2008)
 documentIDEFENSE, iDefense Security Advisory 07.09.08: Novell eDirectory LDAP Search Request Heap Corruption Vulnerability (12.07.2008)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod